upgraded to 2008 and shot myself in the foot - Mandriva

This is a discussion on upgraded to 2008 and shot myself in the foot - Mandriva ; Is it just me or are other people having problems with this upgrade? Mandriva 2008 1. Can't get my sharing working on my lan. 2. of course we already now PAN is broken 3. Movies playback suck - where is ...

+ Reply to Thread
Results 1 to 14 of 14

Thread: upgraded to 2008 and shot myself in the foot

  1. upgraded to 2008 and shot myself in the foot

    Is it just me or are other people having problems
    with this upgrade? Mandriva 2008

    1. Can't get my sharing working on my lan.
    2. of course we already now PAN is broken
    3. Movies playback suck - where is win32 codecs?
    4. ark can't work with rar or yet to figure that one out
    5. some rover keeps coming on Mozialla, think I got it to go away
    6. some other stuff not working but will worry about it later.

    anyway, I am upset.
    hope I can work through all this crap
    It like having to learn all this stuff
    all over again.


  2. Re: upgraded to 2008 and shot myself in the foot

    Helaman writes:

    >Is it just me or are other people having problems
    >with this upgrade? Mandriva 2008


    >1. Can't get my sharing working on my lan.


    What sharing?

    >2. of course we already now PAN is broken
    >3. Movies playback suck - where is win32 codecs?


    That is proprietary stuff that Mandriva cannot include. Go to plf.zarb.org
    or easyurpmi.zarb.org and download teh codecs from there.

    >4. ark can't work with rar or yet to figure that one out
    >5. some rover keeps coming on Mozialla, think I got it to go away
    >6. some other stuff not working but will worry about it later.


    >anyway, I am upset.
    >hope I can work through all this crap
    >It like having to learn all this stuff
    >all over again.



  3. Re: upgraded to 2008 and shot myself in the foot

    On Sat, 24 Nov 2007 18:13:04 GMT, Helaman wrote:
    > Is it just me or are other people having problems
    > with this upgrade? Mandriva 2008


    I alwasy recommend a clean install, not an upgrade.


    > 1. Can't get my sharing working on my lan.


    Which sharing, doze, nfs,....

    > 2. of course we already now PAN is broken


    Not Mandrivas fault.

    > 3. Movies playback suck - where is win32 codecs?


    Maybe on a plf-nonfree-2008 mirror
    helixplayer-real-codecs-1.0.8-1plf2007.0.i586.rpm 5832895 Aug 24 2006
    win32-codecs-1.8-2plf2007.1.i586.rpm 10461255 Oct 22 2006
    xanim-codecs-1.0-5plf.i586.rpm 206532 Dec 19 2005

    > 4. ark can't work with rar or yet to figure that one out


    unrar-3.70-0.beta7.1plf2007.1.i586.rpm 101564 Apr 16 2007
    Might help.

    > 5. some rover keeps coming on Mozialla, think I got it to go away

    $ locate Mozialla
    [bittwister@wb ~]$

    Sorry, not installed on my 2008.0 Official install

    > anyway, I am upset.


    And that is helping how,

    > hope I can work through all this crap
    > It like having to learn all this stuff all over again.


    I put custom, after install, changes/instructions in my Admin Diary
    under install changes. That way I just cut/paste into a root terminal.

    $ grep urpmi /local/doc/install.changes.${_release} | wc -l
    178

    Examples:
    urpmi --wget whois --auto
    urpmi --wget wireshark --auto
    urpmi --wget /downloads/skype-1.4.0.99-mdv.i586.rpm --force
    urpmi --wget /downloads/RealPlayer-10.0.8.805-20060718.i586.rpm




  4. Re: upgraded to 2008 and shot myself in the foot

    On 2007-11-24, Bit Twister wrote:
    > On Sat, 24 Nov 2007 18:13:04 GMT, Helaman wrote:
    >> Is it just me or are other people having problems
    >> with this upgrade? Mandriva 2008


    [...]

    Clean installs always seem to work better than 'upgrades'. What were you
    trying to upgrade /from/?

    >> 5. some rover keeps coming on Mozialla, think I got it to go away

    > $ locate Mozialla
    > [bittwister@wb ~]$
    >
    > Sorry, not installed on my 2008.0 Official install


    I suspect the OP is referring to 'Blogrover' which for some insane and
    ineffable reason seems to be installed by default; it's some sort of
    add-in for Firefox, and annoyed the heck out of me until I worked out what
    it was and un-installed the blighter.

    The last thing I want when I click on 'Help' in MCC is to be showered with
    confusing irrelevant web-sites that are unlikely ever to be of interest to
    me. (I only keep Firefox at all because it's so deeply integrated with
    Mandriva stuff that it's easer to put up with it than extricate myself from
    its reptillian clutches - actual web browsing is done with Opera). (If
    Mandriva must use a graphical browser to display 'Help', why not Dillo or
    Links graphical?)

    Likewise, 'Beagle' got the heave-ho PDQ.

    --
    -- ^^^^^^^^^^
    -- Whiskers
    -- ~~~~~~~~~~

  5. Re: upgraded to 2008 and shot myself in the foot

    ...
    >
    >> 2. of course we already now PAN is broken

    >
    > Not Mandrivas fault.


    yet I know and not a big deal...
    I am sure things will work out eventually


    >
    >> 4. ark can't work with rar or yet to figure that one out

    >
    > unrar-3.70-0.beta7.1plf2007.1.i586.rpm 101564 Apr 16 2007 Might help.
    >

    thanks bro
    found it on source forge... thanks worked like a charm
    if you need unrar, search on source forge for above file

  6. Re: upgraded to 2008 and shot myself in the foot

    On Sat, 24 Nov 2007 20:27:59 -0500, Helaman wrote:

    > found it on source forge... thanks worked like a charm
    > if you need unrar, search on source forge for above file


    You could have installed it via urpmi, or rpmdrake, if you have the
    plf mirror setup. Note that plf, is not the same as the mandriva
    non-free mirrors.

    urpmq -i unrar
    Name : unrar
    Version : 3.70
    Release : 0.beta7.1plf2007.1
    Group : Archiving/Compression
    Size : 192124 Architecture: i586
    Source RPM : unrar-3.70-0.beta7.1plf2007.1.src.rpm Build Host: virgo
    Packager : Götz Waschk
    URL : http://www.rarlab.com/rar_add.htm
    Summary : Decompressor for .rar format archives
    Description :
    The unrar program is used to uncompress .rar format archives, which were
    somewhat popular on DOS based machines.

    This package is in PLF for it's unclear license.

    Regards, Dave Hodgins

    --
    Change nomail.afraid.org to ody.ca to reply by email.
    (nomail.afraid.org has been set up specifically for
    use in usenet. Feel free to use it yourself.)

  7. Re: upgraded to 2008 and shot myself in the foot

    On Sat, 24 Nov 2007 18:13:04 +0000, Helaman wrote:

    > Is it just me or are other people having problems with this upgrade?
    > Mandriva 2008


    Anyway, things working more smoothly now, thanks


  8. Re: upgraded to 2008 and shot myself in the foot

    Whiskers wrote:
    ....

    > (If
    > Mandriva must use a graphical browser to display 'Help', why not Dillo or
    > Links graphical?)


    Does Dillo work with modern Mandriva? I made a desultory attempt at
    installing it in 2007LE over the weekend. It didn't seem to be in any of
    the suppositories, so I went to its homepage at
    http://www.dillo.org/download/ and got dillo.8.6, that being the latest
    version there.

    It wouldn't compile. Wanted glib 1.2.0 and the only one on my machine
    seemed to be 2.0.

    Checked http://www.dillo.org/ after; it says "The Dillo project is
    frozen" and "just keep with the latest one: dillo-0.8.6"

    So, maybe that's why they don't use Dillo?

    Frank

  9. Re: upgraded to 2008 and shot myself in the foot

    Whiskers wrote:
    ....

    > (If
    > Mandriva must use a graphical browser to display 'Help', why not Dillo or
    > Links graphical?)



    Does Dillo work with modern Mandriva? I made a desultory attempt at
    installing it in my home machine (2007.0 IIRC) over the weekend. It
    didn't seem to be in any of the suppositories, so I went to its homepage
    at http://www.dillo.org/download/ and got dillo.8.6, that being the
    latest version there.

    It wouldn't compile. Wanted glib 1.2.0 and the only one on my machine
    seemed to be 2.0.

    Checked http://www.dillo.org/ after; it says "The Dillo project is
    frozen" and "just keep with the latest one: dillo-0.8.6"

    So, maybe that's why they don't use Dillo?

    Frank

  10. Re: upgraded to 2008 and shot myself in the foot

    Frank Peelo wrote:

    > Whiskers wrote:
    > ...
    >
    >> (If
    >> Mandriva must use a graphical browser to display 'Help', why not Dillo or
    >> Links graphical?)

    >
    >
    > Does Dillo work with modern Mandriva?


    dillo was included in the 2007.1 mini-cd. It worked (at least well enough to
    get to easyurpmi and set up repos). It was available on the mirrors in
    contrib.

    For 2008.0 the package is still available in contrib, but it has been
    replaced on the mini-cd by firefox. I haven't tried it on 2008.0.

    Jim

  11. Re: upgraded to 2008 and shot myself in the foot

    On Mon, 26 Nov 2007 15:45:17 +0000, Frank Peelo wrote:

    > Does Dillo work with modern Mandriva? I made a desultory attempt at
    > installing it in my home machine (2007.0 IIRC) over the weekend. It
    > didn't seem to be in any of the suppositories,


    Have you set the contrib mirrors.
    claws-mail-dillo_viewer-plugin-3.0.2-1mdv2008.0.i586.rpm 11475 Oct 05 02:06
    dillo-0.8.6-2mdv2007.0.i586.rpm 288425 Oct 05 02:07

  12. Re: upgraded to 2008 and shot myself in the foot

    On Mon, 26 Nov 2007 15:45:17 +0000, Frank Peelo wrote:

    > Whiskers wrote:
    > ...
    >
    >> (If
    >> Mandriva must use a graphical browser to display 'Help', why not Dillo or
    >> Links graphical?)

    >
    >
    > Does Dillo work with modern Mandriva? I made a desultory attempt at
    > installing it in my home machine (2007.0 IIRC) over the weekend. It
    > didn't seem to be in any of the suppositories, so I went to its homepage
    > at http://www.dillo.org/download/ and got dillo.8.6, that being the
    > latest version there.
    >
    > It wouldn't compile. Wanted glib 1.2.0 and the only one on my machine
    > seemed to be 2.0.
    >
    > Checked http://www.dillo.org/ after; it says "The Dillo project is
    > frozen" and "just keep with the latest one: dillo-0.8.6"
    >
    > So, maybe that's why they don't use Dillo?


    Dillo 0.8.6 is the end of the line for gtk based dillo, it is old and will
    never be developed further. The website reflects the fact that this was
    the latest official release.

    The next dillo will be based on fltk, and is currently in pre-alpha
    development. It builds and runs on most platforms, but there is a lot of
    optimisation and glitch reduction to be done. The mailing list is a
    flurry of activity right now: once Jorge agreed to release the fltk dillo
    under the GPL, a lot of people pitched in to work on it.

    So there is hope that there will be a newer, faster, more flexible dillo
    sometime soon, but there is no schedule set as yet.

    Disclaimer: I do not represent dillo or it authors blahblahblah, I am
    speaking merely as an informed member of the public etcetcetc.

  13. Re: upgraded to 2008 and shot myself in the foot

    On 2007-11-26, James Kerr wrote:
    > Frank Peelo wrote:
    >
    >> Whiskers wrote:
    >> ...
    >>
    >>> (If
    >>> Mandriva must use a graphical browser to display 'Help', why not Dillo or
    >>> Links graphical?)

    >>
    >>
    >> Does Dillo work with modern Mandriva?

    >
    > dillo was included in the 2007.1 mini-cd. It worked (at least well enough to
    > get to easyurpmi and set up repos). It was available on the mirrors in
    > contrib.
    >
    > For 2008.0 the package is still available in contrib, but it has been
    > replaced on the mini-cd by firefox. I haven't tried it on 2008.0.


    I have, and it seems to work fine - I installed it as the HTML-parser [1]
    for Claws-Mail, which I'm playing with as a possible alternative to Kmail,
    but I've used Dillo for some time as 'something between Opera and Lynx'.
    Links graphical or elinks would be tolerable alternatives if Dillo bites
    the dust.

    [1] Yes I know HTML has no place in email, but some of my relatives have
    no understanding of either how or why they should stop using it - and I
    get 'email invoices' from one commercial outfit who are convinced that
    HTML emails are somehow the best way to do it. I've given up trying to
    teach any of them, it's just easier to go with the flow (athough it would
    be slightly better if the invoices were /valid/ HTML, but hey ho ...)

    --
    -- ^^^^^^^^^^
    -- Whiskers
    -- ~~~~~~~~~~

  14. Re: upgraded to 2008 and shot myself in the foot

    Mark South wrote:
    ....

    > So there is hope that there will be a newer, faster, more flexible dillo
    > sometime soon, but there is no schedule set as yet.


    Thanks, and thanks everyone for the pointers to the rpms for the old
    versions. Have it now. I didn't have "Contrib", thought it was like
    "Cooker".
    F.

+ Reply to Thread